@charset "utf-8";
/* CSS Document */

/* Clearing */
.clear-floated-items {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; line-height:0; margin:0; padding:0; font-size:0;}

.hr-clear-floated-items {clear:both; display:block; overflow: hidden; height:1px; border:0; border-top:1px solid #444; margin:1.750em 0 1.750em 0; padding:0;}
hr.hr-extra-space {clear:both; overflow: hidden; height:1px; border:0; border-top:1px dotted #ccc; margin:3.750em 0 3.750em 0; padding:0;}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	font-family:"Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	color:#fe1735;
	line-height:1.25;
	font-weight:normal;
	font-style:normal;
	margin-bottom:5px;
}
h1 {
	font-size: 22px;

	}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight:inherit; font-style:inherit; }



@media screen and (max-width: 480px) {
	h1 {
	font-size: 24px;
	letter-spacing:-1px;
	}
	h2 {
		font-size: 22px;
		letter-spacing:-1px;
	}
	h3 {
		font-size: 18px;
		letter-spacing:-1px;
	}
}



/* Special Text Styles */
.text-align-center {text-align:center;}
.text-color-light-grey {color:#ccc;}
.text-color-grey {color:#888;}
.text-color-dark-grey {color:#333;}
.text-color-white {color:#fff;}
.text-color-red {color:#ed1b2e;}
.text-color-orange {color:#f37703;}
.text-color-green {color:#00a776;}
.text-color-purple {color:#8e3193;}
.text-indented {padding-left:40px;}
.text-special-font {font-family: 'Monda', Helvetica, Arial, sans-serif;}





/* Text Sizes */
.text-size-70 {font-size:70%; line-height:1;}
.text-size-80 {font-size:80%; line-height:1;}
.text-size-90 {font-size:90%; line-height:1.75;}
.text-size-100 {font-size:100%;}
.text-size-110 {font-size:110%;}
.text-size-125 {font-size:125%;}
.text-size-135 {font-size:135%;}
.text-size-150 {font-size:150%;}
.text-size-175 {font-size:175%;}
.text-size-200 {font-size:200%; line-height:1.250;}
.text-size-225 {font-size:225%; line-height:1.250;}
.text-size-250 {font-size:250%; line-height:1.250;}
.text-size-275 {font-size:275%; line-height:1.250;}
.text-size-300 {font-size:300%; line-height:1.250;}
.text-size-325 {font-size:325%; line-height:1.250;}
.text-size-350 {font-size:350%; line-height:1.250;}
	@media only screen and (max-width: 480px) {
		.text-size-200 {font-size:200%;}
		.text-size-225 {font-size:225%;}
		.text-size-250 {font-size:250%;}
		.text-size-275 {font-size:175%;}
		.text-size-300 {font-size:200%;}
		.text-size-325 {font-size:200%;}
		.text-size-350 {font-size:200%;}
	}




/* Spacing */
.spacing-0 {margin:0px; padding:0;}
.spacing-1 {margin:1px;}
.spacing-2 {margin:2px;}
.spacing-3 {margin:3px;}
.spacing-4 {margin:4px;}
.spacing-5 {margin:5px;}
.spacing-10 {margin:10px;}
.spacing-15 {margin:15px;}
.spacing-20 {margin:20px;}
.spacing-25 {margin:25px;}
.spacing-50 {margin:50px;}

.spacing-btm-0 {margin-bottom:0;}
.spacing-btm-5 {margin-bottom:5px;}
.spacing-btm-10 {margin-bottom:10px;}
.spacing-btm-15 {margin-bottom:15px;}
.spacing-btm-20 {margin-bottom:20px;}
.spacing-btm-25 {margin-bottom:25px;}
.spacing-btm-35 {margin-bottom:35px;}
.spacing-btm-50 {margin-bottom:50px;}

.spacing-top-0 {padding-top:0; margin-top:0;}
.spacing-top-5 {padding-top:5px;}
.spacing-top-10 {padding-top:10px;}
.spacing-top-15 {padding-top:15px;}
.spacing-top-25 {padding-top:25px;}
.spacing-top-35 {padding-top:35px;}
.spacing-top-50 {padding-top:50px;}

.spacing-right-0 {padding-right:0;}
.spacing-right-5 {padding-right:5px;}
.spacing-right-10 {padding-right:10px;}
.spacing-right-15 {padding-right:15px;}
.spacing-right-20 {padding-right:20px;}
.spacing-right-25 {padding-right:25px;}
.spacing-right-50 {padding-right:50px;}

.spacing-left-0 {padding-left:0;}
.spacing-left-5 {padding-left:5px;}
.spacing-left-10 {padding-left:10px;}
.spacing-left-15 {padding-left:15px;}
.spacing-left-20 {padding-left:20px;}
.spacing-left-25 {padding-left:25px;}
.spacing-left-50 {padding-left:50px;}




/* Images
========= */
.image-no-resize {width:auto;}
.image-resize {width:100%; max-width:100%;}
.image-center {display:block; margin:0 auto;}
.image-shadow {box-shadow: 0 1px 5px #aeb4b4;}
.image-float-left {float:left; display:block; margin:0 40px 40px 0;}
.image-float-right {float:right; display:block; margin:0 0 40px 40px;}
	@media only screen and (max-width: 480px) {
	.image-float-left {float:none; display:block; margin:0 auto 20px auto;}
	.image-float-right {float:none; display:block; margin:0 auto 20px auto;}
	}
.image-inline {display:inline;}
.image-vertical-align-middle {vertical-align:middle;}




/* Floats - Align
================= */
.float-left {float:left;}
.float-right {float:right;}



/* Widths 
========= */
.width-10-percent {width:10%;}
.width-15-percent {width:15%;}
.width-20-percent {width:20%;}
.width-25-percent {width:25%;}
.width-30-percent {width:30%;}
.width-35-percent {width:35%;}
.width-40-percent {width:40%;}
.width-45-percent {width:45%;}
.width-50-percent {width:50%;}
.width-55-percent {width:55%;}
.width-60-percent {width:60%;}
.width-65-percent {width:65%;}
.width-70-percent {width:70%;}
.width-75-percent {width:75%;}
.width-80-percent {width:80%;}
.width-85-percent {width:85%;}
.width-90-percent {width:90%;}
.width-95-percent {width:95%;}
.width-100-percent {width:100%!important;}



/* Columns made by tables
========================= */
/* 1/1 */
.table-container {padding:0;}
.table-container-padded {padding:30px;}
.table-container-grey {padding:0; background:#f3f3f3;}
.table-container-grey-padded {padding:30px; background:#f3f3f3;}


/* 1/2   1/2 */
.table-onehalfcolumn-first {float:left; display:inline-table; width:49%; margin:0;}
.table-onehalfcolumn-first td {vertical-align:top;}
.table-onehalfcolumn-last {float:left; display:inline-table; width:49%; margin:0 0 0 2%; clear:right;}
.table-onehalfcolumn-last td {vertical-align:top;}
.table-onehalfcolumn-last-no-space-between-columns {float:left; display:inline-table; width:50%; margin:0; clear:right;}
	@media screen and (max-width: 768px) {
	.table-onehalfcolumn-first {float:none; display:inline-table; width:100%; margin:0; clear:both;}
	.table-onehalfcolumn-last {display:inline-table; width:100%; margin:0;}
	}

/* 1/3   1/3   1/3 */
.table-onethirdcolumn-first {float:left; display:inline-table; width:32%; margin:0;}
.table-onethirdcolumn-first td {vertical-align:top;}
.table-onethirdcolumn {float:left; display:inline-table; width:32%; margin:0 0 0 2%;}
.table-onethirdcolumn td {vertical-align:top;}
.table-onethirdcolumn-last {float:left; display:inline-table; width:32%; margin:0 0 0 2%; clear:right;}
.table-onethirdcolumn-last td {vertical-align:top;}
.table-onethirdcolumn-last-no-space-between-columns {float:left; display:inline-table; width:34%; margin:0; clear:right;}
	@media screen and (max-width: 768px) {
	.table-onethirdcolumn-first {float:none; display:inline-table; width:100%; margin:0; clear:both;}
	.table-onethirdcolumn {float:none; display:inline-table; width:100%; margin:0;}
	.table-onethirdcolumn-last {display:inline-table; width:100%; margin:0;}
	.table-onethirdcolumn-last-no-space-between-columns {display:inline-table; width:100%; margin:0;}
	}

/* 2/3 */
.table-twothirdscolumn-first {float:left; display:inline-table; width:66%; margin:0;}
.table-twothirdscolumn-first td {vertical-align:top; padding:0;}
.table-twothirdscolumn-last {float:left; display:inline-table; width:66%; margin:0 0 0 2%; clear:right;}
.table-twothirdscolumn-last td {vertical-align:top;}
.table-twothirdscolumn-last-no-space-between-columns {float:left; display:inline-table; width:68%; margin:0; clear:right;}
	@media screen and (max-width: 768px) {
	.table-twothirdscolumn-first {float:none; display:inline-table; width:100%; clear:both;}
	.table-twothirdscolumn-last {display:inline-table; width:100%; margin:0 0 3% 0;}
	.table-twothirdscolumn-last-no-space-between-columns {display:inline-table; width:100%; margin:0 0 3% 0;}
	}

/* 1/4 */
.table-onequartercolumn-first {float:left; display:inline-table; width:23.5%; margin:0;}
.table-onequartercolumn-first td {vertical-align:top;}
.table-onequartercolumn {float:left; display:inline-table; width:23.5%; margin:0 0 0 2%;}
.table-onequartercolumn td {vertical-align:top;}
.table-onequartercolumn-last {float:left; display:inline-table; width:23.5%; margin:0 0 0 2%; clear:right;}
.table-onequartercolumn-last td {vertical-align:top;}
.table-onequartercolumn-last-no-space-between-columns {float:left; display:inline-table; width:25%; margin:0; clear:right;}
	@media screen and (max-width: 768px) {
	.table-onequartercolumn-first {float:none; display:inline-table; width:100%; margin:0; clear:both;}
	.table-onequartercolumn {float:none; display:inline-table; width:100%; margin:0; clear:both;}
	.table-onequartercolumn-last {display:inline-table; width:100%; margin:0;}
	}
	
/* 3/4 */
.table-threequarterscolumn-first {float:left; display:inline-table; width:74.5%; margin:0;}
.table-threequarterscolumn-first td {vertical-align:top;}
.table-threequarterscolumn {float:left; display:inline-table; width:74.5%; margin:0 0 0 2%;}
.table-threequarterscolumn td {vertical-align:top;}
.table-threequarterscolumn-last {float:left; display:inline-table; width:74.5%; margin:0 0 0 2%; clear:right;}
.table-threequarterscolumn-last td {vertical-align:top;}
.table-threequarterscolumn-last-no-space-between-columns {float:left; display:inline-table; width:75%; margin:0; clear:right;}
	@media screen and (max-width: 768px) {
	.table-threequarterscolumn-first {float:none; display:inline-table; width:100%; margin:0; clear:both;}
	.table-threequarterscolumn {float:none; display:inline-table; width:100%; margin:0; clear:both;}
	.table-threequarterscolumn-last {display:inline-table; width:100%; margin:0;}
	}

/* 1/5 */
.table-onefifthcolumn-first {float:left; display:inline-table; width:18%; margin:0;}
.table-onefifthcolumn-first td {vertical-align:top;}
.table-onefifthcolumn {float:left; display:inline-table; width:18%; margin:0 0 0 2%;}
.table-onefifthcolumn td {vertical-align:top;}
.table-onefifthcolumn-last {float:left; display:inline-table; width:18%; margin:0 0 0 2%; clear:right;}
.table-onefifthcolumn-last td {vertical-align:top;}
.table-onefifthcolumn-last-no-space-between-columns {float:left; display:inline-table; width:20%; margin:0; clear:right;}
	@media screen and (max-width: 768px) {
	.table-onefifthcolumn-first {float:none; display:inline-table; width:100%;  margin:0; clear:both;}
	.table-onefifthcolumn {float:left; display:inline-table; width:100%; margin:0; margin-bottom:25px;}
	.table-onefifthcolumn-last {float:none; display:inline-table; width:100%; margin-left:0%; margin-bottom:25px;}
	.table-onefifthcolumn-last-no-space-between-columns {float:none; display:inline-table; width:100%; margin-left:0%; margin-bottom:25px;}
	}

/* 4/5 */
.table-fourfifthscolumn-first {float:left; display:inline-table; width:80%; margin:0;}
.table-fourfifthscolumn-first td {vertical-align:top;}
.table-fourfifthscolumn-last {float:left; display:inline-table; width:79.5%; margin:0 0 0 2%; clear:right;}
.table-fourfifthscolumn-last td {vertical-align:top;}
.table-fourfifthscolumn-last-no-space-between-columns {float:left; display:inline-table; width:82%; margin:0; clear:right;}
	@media screen and (max-width: 768px) {
	.table-fourfifthscolumn-first {float:none; display:inline-table; width:100%;  margin:0; clear:both;}
	.table-fourfifthscolumn {float:left; display:inline-table; width:100%; margin:0; margin-bottom:25px;}
	.table-fourfifthscolumn-last {float:none; display:inline-table; width:100%; margin-left:0%; margin-bottom:25px;}
	.table-fourfifthscolumn-last-no-space-between-columns {float:none; display:inline-table; width:100%; margin-left:0%; margin-bottom:25px;}
	}



/* Responsive Table
=================== */
table.responsive-table { 
	width:100%;
  margin: 0 auto;
  border-collapse: collapse;
  font-weight: normal; 
  text-rendering: optimizeLegibility;
}
table.responsive-table thead th {font-weight: 600;}
table.responsive-table thead th, table.responsive-table tbody td { 
  padding: 1rem;
	font-size: .875rem;
}
table.responsive-table tbody td { 
  padding: 1rem;
	font-size: 1rem;
  color: #444;
	vertical-align:top;
}
@media screen and (max-width: 800px) {
  table.responsive-table thead {display:none;}
  table.responsive-table tbody td { 
    display: block;
		padding: .6rem; 
		border-bottom: 1px solid #ddd;
  }
  /*table.responsive-table tbody tr td:first-child { 
    background: #bdbdbd; color: #fff; 
  }*/
	table.responsive-table tbody td:before { 
    content: attr(data-th); 
    font-weight: bold;
    display: inline-block;
  }
}






/* ------- */
/* Buttons */
/* ------- */

/* Regular Button */

.button {
	width: auto;
	background: #ed1b2e;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	font-family: 'Monda', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-transform: none;
	margin: 0;
	outline: none;
	padding: 2.5% 10%;
	/* position: relative; */
	text-align: center;
	text-decoration: none;
}
/*.button:after {content:'\25BA'; padding-left:4px;}*/
.button:hover {background-color: #f1f1f1;}





/* ---- */
/* Misc */
/* ---- */
.nowrap {white-space:nowrap;}
.block {display:block;}
.hide {display: none;}

.group:after {
  content: "";
  display: table;
  clear: both;
}
	
a.icon-weblink:before {
    content: "";
    display: block;
    background: url("../images/icon-arrow.png") no-repeat;
    width: 8px;
    height: 8px;
    float: left;
    margin: 11px 5px 0 0;
}